.ofertas {
    /* General Styling for .ofertas */

    .banner {
        min-height: 300px;
        display: flex;
        justify-content: center;
        align-items: center;
        // text-transform: uppercase;   
        font-weight: 800;
        position: relative;
        margin-bottom: 20px;

        .backgroundBanner {
            position: absolute;
            width: 100%;
            height: 100%;
            background-size: cover;
            background-position: center;
            z-index: -1;
        }

        .content-text {
            max-width: 500px;
            width: 100%;
            background: rgba(255, 255, 255, 0.4);
            padding: 15px 25px;
            border-top-right-radius: 10px;
            border-bottom-right-radius: 10px;
        }
    }

    .contenedor-background {
        // margin-top: 20px;
        padding-top: 30px;
        background: white;
    }

    .title-section {
        padding-top: 10px;
        position: relative;

        &:before {
            content: "";
            position: absolute;
            left: 0;
            width: 5%;
            height: 4px;
            background: var(--bs-secondary);
            top: 0;
        }
    }

    .card-ofertas {
        max-width: 200px;
        width: 100%;
        position: relative;

        .badge-oferta {
            position: absolute;
            right: -13px;
            top: 10px;
            z-index: 4;

            .flash {
                padding: 0 10px;
                background-color: rgb(74, 183, 1);
                border-radius: 0 15px 0 15px;
                color: #fff;
            }
        }

        img {
            min-height: 200px;
        }

        .out {
            background-color: rgb(195, 13, 58) !important;
        }

        .product-star {
            display: flex;
        }

        .card-paragraph {
            border-radius: 15px 0 15px 0;
            padding: 5px;
            background-color: #ebeb44;
            filter: drop-shadow(0px 0px 2px black);

        }
    }

    .bottom {
        bottom: 0 !important;
    }

    .right {
        right: 0 !important;
    }

    @media (max-width:575.9px) {
        section {
            padding-right: 5%;
            padding-left: 5%;
        }
        .card-ofertas {
            max-width: none;
        }
    }
}